@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#about table {
	width: 100%;
}
#about table th,
#about table td {
	padding: 30px;
	border-bottom: 1px solid var(--color-tbl-border);
	vertical-align: top;
}
#about table th {
	white-space: nowrap;
}
#about .bana {
	text-align: center;
}
#about .bana a {
	display: inline-block;
	padding: 12px 50px 12px 30px;
	background: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
}
@media only screen and (max-width: 640px){ /* スマホ */
	#about table th,
	#about table td {
		padding: 20px 10px;
	}
}